/*
	Модальный окна
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
.modal {
  background-color: rgba(125, 25, 28, 0.96);
}
.modal:after {
  display: block;
  position: absolute;
  top: 17px;
  right: 19px;
  content: "";
  width: 25px;
  height: 25px;
  background: transparent url('/images/close.png') no-repeat;
}
.modal a {
  display: block;
  color: #000;
  font-size: 16px;
}
.modal .modal-body p {
  font-size: 17px;
  font-weight: 200;
  line-height: normal;
  margin-bottom: 30px;
}
.modal .modal-body p a {
  color: #0004a0;
  border-color: #0004a0;
}
.modal .modal-body p a:hover {
  border-color: #0004a0;
}
.modal .modal-body p.black {
  color: #000;
}
.modal .modal-body p .phone-lg {
  font-size: 37px;
  font-weight: 100;
  color: #ef3124;
}
.modal .modal-dialog {
  margin-top: 55px;
}
.modal .modal-content {
  padding: 50px 90px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.modal.gov_modal .modal-content {
  padding: 0px 10px 30px 10px;
}
.modal.gov_modal2 .modal-content {
  padding: 0px 10px 30px 10px;
}
@media (min-width: 992px) {
  .modal.gov_modal2 .modal-lg {
    width: 75%;
  }
}
.modal .modal-header {
  font-size: 37px;
  color: #ef3124;
  font-weight: 100;
  border: none;
}
.modal .modal-header .close {
  display: none;
}
@media (min-width: 769px) and (max-width: 992px) {
  .modal .modal-content {
    padding: 20px 25px;
  }
}
@media (max-width: 768px) {
  .modal .modal-content {
    padding: 0px;
  }
  .modal .modal-body .row.block {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .modal .modal-body p {
    font-size: 15px;
  }
  .modal .modal-header {
    font-size: 22px;
    font-weight: 300;
    padding-bottom: 0;
  }
}
.cust__modal.modal {
  background: none;
  background-color: rgba(0, 0, 0, 0.36);
}
.cust__modal.modal .modal-header .close {
  font-size: 42px;
  font-weight: 200;
  opacity: 1;
  display: block;
  margin-top: 6px;
}
.cust__modal.modal .modal-content {
  padding: 0 14px 25px;
}
.cust__modal.modal .modal-content .modal-body {
  overflow: hidden;
  padding: 0;
}
.cust__modal.modal .row.block {
  padding: 4px 0;
}
#partners_pop .modal-header {
  padding-left: 0px;
}
#partners_pop .modal-content {
  padding: 50px 60px;
}
@media (min-width: 769px) and (max-width: 991px) {
  #partners_pop {
    min-width: 760px;
  }
}
@media (max-width: 992px) {
  #partners_pop {
    overflow: scroll;
  }
  #partners_pop .modal-dialog {
    width: 100%;
    margin: 65px auto;
  }
  #partners_pop .modal-content {
    padding: 10px 25px;
    width: 760px;
    margin: 0 auto;
  }
  #partners_pop .row.block {
    padding: 0 !important;
  }
}
.modal_account_booking {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal_account_booking ol li {
  font-size: 14px;
  color: black;
}
.modal_account_booking .head_text {
  margin-top: 19px;
  text-align: center;
}
.modal_account_booking .subs_text {
  display: block;
  font-size: 14px;
  font-weight: 200;
  margin: 20px 0;
}
@media (max-width: 768px) {
  .modal_account_booking ol {
    padding-left: 20px;
  }
}
.modal__vacancy.modal .modal-content {
  padding: 0 14px 25px;
  max-width: 748px;
  margin: 0 auto;
  overflow: hidden;
}
.modal__vacancy.modal .modal-header .modal__title_content {
  border-bottom: 2px solid #ececec;
  padding-bottom: 14px;
}
.common__modal .modal-content {
  padding: 0 90px;
}
.common__modal .page-container {
  padding: 0;
}
.common__modal .row.block {
  padding: 0;
}
#modal_iin_incorrect .modal-header {
  font-size: 24px;
  color: #ef3124;
  font-weight: 100;
  border: none;
}
#modal_iin_incorrect .modal-body {
  display: none;
}
#modal_present .modal-lg {
  width: 940px;
}
#modal_present .modal-lg .modal-content {
  padding: 60px 55px;
}
#modal_present .modal-lg .modal-content .modal-header {
  padding: 0;
}
#modal_present .modal-lg .modal-content .modal-header h2 {
  margin: 0;
  font-weight: 100;
  font-size: 38px;
}
#modal_present .modal-lg .modal-content .modal-body {
  padding: 0;
}
#modal_present .modal-lg .modal-content .modal-body .sub_header {
  display: block;
  font-size: 24px;
  font-weight: 200;
  margin: 40px 0;
}
#modal_present .modal-lg .modal-content .modal-body .page-container {
  padding: 0 15px !important;
}
#modal_present .modal-lg .modal-content .modal-body .row.block {
  padding: 0px;
}
#modal_present .modal-lg .modal-content .modal-body .text_16 {
  font-size: 16px;
}
#modal_present .modal-lg .modal-content .modal-body .width {
  width: 37%;
}
#modal_present .modal-lg .modal-content .modal-body .width2 {
  width: 15.75%;
}
#modal_present .modal-lg .modal-content .modal-body .price_block {
  margin-top: 25px;
}
#modal_present .modal-lg .modal-content .modal-body .price_block .text {
  display: block;
  font-size: 14px;
}
#modal_present .modal-lg .modal-content .modal-body .price_block .text.fix {
  margin-bottom: 25px;
}
#modal_present .modal-lg .modal-content .modal-body .price_block .text.red {
  color: #ee3526;
}
#modal_present .modal-lg .modal-content .modal-body .price_block .text.size_16 {
  font-size: 16px;
}
#modal_present .modal-lg .modal-content .modal-body .price_block .text.lined {
  text-decoration: line-through;
}
@media (min-width: 769px) and (max-width: 991px) {
  #modal_present .modal-lg {
    width: 100%;
    padding: 0 15px;
  }
  #modal_present .modal-lg .modal-content .modal-body {
    padding: 0;
  }
  #modal_present .modal-lg .modal-content .modal-body .sub_header {
    margin: 20px 0;
  }
  #modal_present .modal-lg .modal-content .modal-body .row.block {
    margin-bottom: 20px;
  }
  #modal_present .modal-lg .modal-content .modal-body .width {
    width: 50%;
  }
  #modal_present .modal-lg .modal-content .modal-body .width2 {
    width: 21%;
  }
}
@media (max-width: 768px) {
  #modal_present .modal-lg {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0 15px;
  }
  #modal_present .modal-lg .modal-content {
    padding: 25px 20px;
  }
  #modal_present .modal-lg .modal-content .row.block {
    padding: 0px !important;
  }
  #modal_present .modal-lg .modal-content .modal-header h2 {
    font-size: 28px;
  }
  #modal_present .modal-lg .modal-content .modal-body {
    padding: 0;
  }
  #modal_present .modal-lg .modal-content .modal-body .sub_header {
    margin: 20px 0;
    font-size: 18px;
  }
  #modal_present .modal-lg .modal-content .modal-body .row.block {
    margin-bottom: 20px;
  }
  #modal_present .modal-lg .modal-content .modal-body .text_16 {
    font-size: 14px;
  }
  #modal_present .modal-lg .modal-content .modal-body .width {
    width: 50%;
    float: left;
  }
  #modal_present .modal-lg .modal-content .modal-body .width2 {
    width: 50%;
    float: right;
  }
  #modal_present .modal-lg .modal-content .modal-body .price_block {
    margin-top: 25px;
  }
  #modal_present .modal-lg .modal-content .modal-body .price_block .text {
    font-size: 10px;
  }
}
#fishing .modal-content {
  padding: 45px 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#fishing .modal-content p {
  font-size: 16px;
  font-weight: 200;
}
#fishing .modal-content h2 {
  font-size: 38px;
  font-weight: 100;
  margin-bottom: 30px;
}
#fishing .modal-content ol {
  padding-left: 0;
}
#fishing .modal-content ol li {
  font-size: 16px;
  font-weight: 200;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  #fishing .modal-content {
    padding: 10px 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #fishing .modal-content p {
    font-size: 14px;
    font-weight: 200;
  }
  #fishing .modal-content h2 {
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 30px;
  }
  #fishing .modal-content ol {
    padding-left: 15px;
  }
  #fishing .modal-content ol li {
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 25px;
  }
}
.modal_split .modal-header {
  display: none;
}
.modal_split .modal-content {
  background: none;
  border: none;
  padding: 0;
}
.modal_split .modal-content .modal-body {
  padding: 0;
}
.modal_split .modal-content .modal-body .part {
  padding: 50px 90px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .modal_split .modal-content .modal-body .part {
    padding: 20px 17px;
  }
}
